<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Relative Page</h1>
	<a href="../index.html">Go to Index Page</a>
	<a href="../link.html">Go to Link Page</a>
	<!-- If the resource or the page is in another folder, locate the folder first -->
	<img src="../images/html5.png">	
</body>
</html>
